body {
	display: flex;
}

#logo-container {
	margin: auto;
	width: 160px;
	height: 70px;
	background: url(../image/mquin-w.gif);
	background-size: 100% 100%;
}

#logo-container:hover {
	width: 180px;
	height: 125px;
	background: url(../image/quinn.jpg);
	background-size: 100% 100%;
	background-repeat: no-repeat;

}

#logo-container:active {
	width: 100px;
	height: 100px;
	background: url(../image/mq.jpg);
	border-radius: 100%;
	background-size: 100%;
	
}